package com.brilliance.isc.common.ntfmod.service;

public interface NtfmodService {

    void ntfSendToSsn(String argSsn, String argTyp, String argTxt);

    void ntfSendToUsr(String argUsr,String argTyp,String argTxt);

}
